/** Auto-completion menu */
html {
  --autocomplete-muted-color: #969faf;
}

#algolia-autocomplete-container .aa-dropdown-menu .before_special,
.aa-Panel .before_special {
  color: #aaaaaa;
  text-decoration: line-through;
  font-size: 12px;
}

#algolia-autocomplete-container .aa-dropdown-menu .tier_price,
.aa-Panel .tier_price {
  color: #666666;
  font-size: 10px;
}

#algolia-autocomplete-container .aa-dropdown-menu .tier_price .tier_value,
.aa-Panel .tier_price .tier_value {
  color: #54a5cd;
  font-size: 12px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .info-without-thumb
  .category-tag,
.aa-Panel .info-without-thumb .category-tag {
  color: #3284b6;
}

#algolia-autocomplete-container .aa-dropdown-menu .info-without-thumb .details,
.aa-Panel .info-without-thumb .details {
  font-size: 10px;
  color: #666;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 30px;
  max-height: 30px;
  display: -webkit-box;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .info-without-thumb
  .details
  em,
.aa-Panel .info-without-thumb .details em {
  color: #222222;
}

#algolia-autocomplete-tt.algolia-autocomplete {
  width: 100%;
  display: inline-block !important;
}

#algolia-autocomplete-container .aa-dropdown-menu,
.aa-Panel {
  position: absolute;
  margin-top: -1px;
  right: 0;
  width: 100%;
  z-index: 1000 !important;
  border: 1px solid #bbb;
  border-top: 3px solid #d8d0bc;
  border-radius: 1px;
  background: white;
}
@media (min-width: 992px) {
  #algolia-autocomplete-container .aa-dropdown-menu,
  .aa-Panel {
    min-width: 800px !important;
  }
}

@media (min-width: 769px) {
  #algolia-autocomplete-container .aa-dropdown-menu,
  .aa-Panel {
    width: 71.1%;
    min-width: 680px;
    padding-left: 8px;
  }
  /*.aa-Panel{
        left: 0px !important;
    }*/
  .aa-Panel.productColumn1 section:nth-child(1) .aa-List {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }

  .aa-Panel.productColumn1 section:nth-child(1) .aa-List li {
    width: 285px;
  }
  .aa-Panel.productColumn2 section:nth-child(2) .aa-List {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }

  .aa-Panel.productColumn2 section:nth-child(2) .aa-List li {
    width: 285px;
  }

  .aa-Panel ul {
    padding-inline-start: 0px;
    margin-bottom: 0px !important;
  }
}

.aa-Panel.productColumn2 section:nth-child(2) .aa-List li:hover,
.aa-Panel.productColumn1 section .aa-List li:hover {
  background-color: #f2f2f2;
}

#algolia-autocomplete-container .aa-dropdown-menu .col-2,
.aa-Panel .col-2 {
  position: relative;
}

#algolia-autocomplete-container .aa-dropdown-menu .col-2 .col-left,
.aa-Panel .col-2 .col-left {
  width: 67%;
}

#algolia-autocomplete-container .aa-dropdown-menu .col-2 .col-right,
.aa-Panel .col-2 .col-right {
  width: 33%;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results-products,
.aa-Panel .aa-no-results-products {
  padding: 40px 40px;
  min-height: 250px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .aa-no-results-products
  .title,
.aa-Panel .aa-no-results-products .title {
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 16px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .aa-no-results-products
  .suggestions,
.aa-Panel .aa-no-results-products .suggestions {
  margin-bottom: 30px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .aa-no-results-products
  .see-all
  a,
.aa-Panel .aa-no-results-products .see-all a {
  color: #636363;
  font-weight: bold;
}

#algolia-autocomplete-container .aa-dropdown-menu .aa-no-results,
.aa-Panel .aa-no-results {
  padding: 10px;
  font-style: italic;
}

#algolia-autocomplete-container .aa-dropdown-menu .category,
.aa-Panel .category,
.aa-Panel .aa-PanelLayout section .aa-SourceHeader {
  padding: 4px;
  color: rgb(166, 166, 166);
  text-align: left;
  font-size: 0.8em;
  text-transform: uppercase;
  font-weight: bold;
}

#algolia-autocomplete-container .aa-dropdown-menu .category-suggestions,
.aa-Panel .category-suggestions {
  padding: 4px;
  color: #54a5cd;
  text-align: left;
  font-size: 0.7em;
  text-transform: uppercase;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit,
.aa-Panel .algoliasearch-autocomplete-hit {
  display: inline-block;
  position: relative;
  padding: 5px 10px;
  color: #000;
  text-align: left;
  text-decoration: none;
  width: 96%;
  overflow: hidden;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .other-sections
  .aa-dataset-suggestions
  .algoliasearch-autocomplete-hit {
  padding-left: 30px;
}

.aa-Panel .aa-ItemLink.algolia-suggestions:has(svg.algolia-glass-suggestion) {
  position: relative;
  padding: 5px 0 5px 25px !important;
}

.aa-Panel
  .aa-ItemLink.algolia-suggestions
  svg.algolia-glass-suggestion.magnifying-glass {
  display: none;
}

.aa-Panel
  .aa-ItemLink.algolia-suggestions:has(svg.algolia-glass-suggestion)
  svg.algolia-glass-suggestion.magnifying-glass {
  display: block;
  position: absolute;
  right: auto;
  left: 5px;
  top: 7px;
  fill: #a6a6a6;
  stroke: #a6a6a6;
}

#algolia-autocomplete-container .aa-dropdown-menu.aa-without-products .col9,
.aa-Panel .col9:hover {
  background-color: #f9f9f9;
}

#algolia-autocomplete-container
  .aa-dropdown-menu.aa-without-products
  #autocomplete-products-footer {
  display: none;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .aa-dataset-products
  .aa-suggestion,
.aa-Panel .aa-dataset-products .aa-suggestion {
  display: inline-block;
  width: 100%;
}

@media (min-width: 769px) {
  #algolia-autocomplete-container
    .aa-dropdown-menu
    .aa-dataset-products
    .aa-suggestion,
  .aa-Panel .aa-dataset-products .aa-suggestion {
    display: inline-block;
    width: 50%;
  }
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .aa-dataset-products
  .algoliasearch-autocomplete-hit,
.aa-Panel .aa-dataset-products .algoliasearch-autocomplete-hit {
  padding: 15px 10px;
}

.autocomplete-wrapper,
.aa-Panel {
  width: 100%;
  display: flex;
  /*    flex-direction: row-reverse;*/
  flex-wrap: wrap;
}

.autocomplete-wrapper:after,
.aa-Panel:after {
  clear: both;
  content: "";
}

#algolia-autocomplete-container .col9,
.aa-Panel .col9 {
  float: right;
  box-sizing: border-box;
}

#algolia-autocomplete-container .col3,
.aa-Panel .col3 {
  float: right;
  box-sizing: border-box;
}

#algolia-autocomplete-container.reverse .col3,
.aa-Panel.reverse .col3 {
  float: left;
  min-width: 100%;
}

#algolia-autocomplete-container.reverse .col9,
.aa-Panel.reverse .col9 {
  float: left;
  min-width: 100%;
  display: flex;
  height: 100%;
  flex: 1;
}

@media (min-width: 769px) {
  #algolia-autocomplete-container .col9,
  .aa-Panel .col9 {
    border-left: solid 1px #eeeeee;
    width: 70%;
    right: 0;
    height: 100%;
  }

  #algolia-autocomplete-container .col3,
  .aa-Panel .col3 {
    float: left;
    width: 30%;
  }

  #algolia-autocomplete-container.reverse .col3,
  .aa-Panel.reverse .col3 {
    float: left;
    width: 30%;
  }

  #algolia-autocomplete-container.reverse .col9,
  .aa-Panel.reverse .col9 {
    border-right: solid 1px #eeeeee;
    float: left;
    width: 70%;
  }
}

#algolia-autocomplete-container .other-sections,
.aa-Panel .other-sections {
  margin: 20px 10px 70px;
}

.aa-dataset-products .aa-suggestions {
  margin: 10px auto 10px auto;
}

.aa-dataset-suggestions {
  display: none;
}

@media (min-width: 769px) {
  .aa-dataset-suggestions {
    display: block;
  }
}

@media (min-width: 769px) {
  .aa-dataset-products .aa-suggestions {
    margin: 10px auto 50px auto;
  }
}

.aa-dataset-products .aa-suggestions:after {
  content: "";
  display: block;
  clear: both;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .other-sections
  .algoliasearch-autocomplete-hit,
.aa-Panel .other-sections .algoliasearch-autocomplete-hit {
  padding-left: 10px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .other-sections
  .aa-suggestions,
.aa-Panel .other-sections .aa-suggestions {
  margin-bottom: 20px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .aa-cursor
  .algoliasearch-autocomplete-hit,
.aa-Panel .aa-cursor .algoliasearch-autocomplete-hit {
  background-color: #f2f2f2;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit
  em,
.aa-Panel .algoliasearch-autocomplete-hit em {
  font-weight: bold;
  font-style: normal;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-price,
.aa-Panel .algoliasearch-autocomplete-price {
  font-size: 1.1em;
  color: #54a5cd;
  height: 22px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit
  .thumb,
.aa-Panel .algoliasearch-autocomplete-hit .thumb {
  float: left;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit
  .thumb
  img,
.aa-Panel .algoliasearch-autocomplete-hit .thumb img {
  width: 50px;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit
  .info,
.aa-Panel .algoliasearch-autocomplete-hit .info {
  margin-left: 0;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#autocomplete-products-footer {
  background-color: #f9f9f9;
  text-align: center;
  display: none;
  position: absolute;
  width: 70%;
  padding: 10px 0;
  bottom: 0;
  /*    left: 30%;*/
}

#algolia-autocomplete-container.reverse #autocomplete-products-footer {
  right: auto;
  left: 0;
}

@media (min-width: 769px) {
  #autocomplete-products-footer {
    display: block;
  }
}

#autocomplete-products-footer span {
  color: #9d7f5e;
  font-weight: 600;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-category,
.aa-Panel
  .algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-category {
  font-size: 0.8em;
  color: #666;
  white-space: nowrap;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
}

#algolia-autocomplete-container
  .aa-dropdown-menu
  .algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-category
  em,
.aa-Panel
  .algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-category
  em {
  color: #222;
}

.algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-category
  span:nth-child(n + 2):before {
  content: " | ";
}

.algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-price
  .after_special:after {
  content: " ";
}

.algoliasearch-autocomplete-hit
  .info
  .algoliasearch-autocomplete-price
  .tier_price {
  padding-left: 5px;
}

#algolia-autocomplete-container .aa-dropdown-menu .footer_algolia {
  position: absolute;
  width: 100%;
  padding: 10px;
  text-align: center;
  bottom: 0;
  left: 4px;
  font-size: 13px;
}

#algolia-autocomplete-container.reverse .aa-dropdown-menu .footer_algolia {
  left: auto;
  right: 4px;
}

@media (min-width: 769px) {
  #algolia-autocomplete-container .aa-dropdown-menu .footer_algolia {
    width: 30%;
  }
}

#algolia-autocomplete-container .aa-dropdown-menu .footer_algolia span {
  color: #b8b8b8;
  font-size: 10px;
}

#algolia-autocomplete-container .aa-dropdown-menu .footer_algolia img {
  display: inline;
  height: 1.5em;
  vertical-align: bottom;
  max-width: 130px;
}

#algolia-searchbox .algolia-search-input:focus:not([value=""]) {
  background: transparent;
}

#algolia-searchbox .algolia-search-input {
  position: static !important;
}

#algolia-searchbox .algolia-search-input:focus {
  outline: 0;
  box-shadow: none;
  border: solid 1px #54a5cd;
}

#algolia-autocomplete-container:after,
.autocomplete-wrapper:after {
  clear: both;
  content: "";
}

#algolia-searchbox {
  position: relative;
}

#algolia-searchbox .clear-cross,
#algolia_instant_selector .clear-cross {
  position: absolute;
  display: none;
  background: url("data:image/svg+xml;utf8,<svg width='12' height='12' viewBox='0 0 12 12' xmlns='http://www.w3.org/2000/svg' opacity='0.6'><path d='M.566 1.698L0 1.13 1.132 0l.565.566L6 4.868 10.302.566 10.868 0 12 1.132l-.566.565L7.132 6l4.302 4.3.566.568L10.868 12l-.565-.566L6 7.132l-4.3 4.302L1.13 12 0 10.868l.566-.565L4.868 6 .566 1.698z'></path></svg>")
    no-repeat center center / contain;
  cursor: pointer;
  width: 16px;
  height: 16px;
}

#algolia-searchbox .clear-query-autocomplete {
  bottom: 8px;
  right: 9px;
}

#algolia-searchbox .magnifying-glass {
  background: url("data:image/svg+xml;utf8,<svg width='40' height='40' viewBox='0 0 40 40'  fill='%23A6A6A6' xmlns='http://www.w3.org/2000/svg'><path d='M15.553 31.107c8.59 0 15.554-6.964 15.554-15.554S24.143 0 15.553 0 0 6.964 0 15.553c0 8.59 6.964 15.554 15.553 15.554zm0-3.888c6.443 0 11.666-5.225 11.666-11.668 0-6.442-5.225-11.665-11.668-11.665-6.442 0-11.665 5.223-11.665 11.665 0 6.443 5.223 11.666 11.665 11.666zm12.21 3.84a2.005 2.005 0 0 1 .002-2.833l.463-.463a2.008 2.008 0 0 1 2.833-.003l8.17 8.168c.78.78.78 2.05-.004 2.833l-.462.463a2.008 2.008 0 0 1-2.834.004l-8.168-8.17z' fill-rule='evenodd'/></svg>")
    no-repeat center right / 20px;
  border: none;
  bottom: 7px;
  box-shadow: none;
  height: 20px;
  position: absolute;
  right: 7px;
  width: 20px;
}

#algolia_instant_selector .cross-wrapper .clear-refinement {
  display: block;
  position: relative;
  top: 5px;
  left: 5px;
}
#algoliaAutocomplete {
  position: relative;
}
#algoliaAutocomplete .aa-SubmitButton {
  background: none;
  border: none;
  position: absolute;
  right: 0px;
  height: 32px;
  box-shadow: none;
}
#algoliaAutocomplete .aa-ClearButton {
  position: absolute;
  right: 1px;
  top: 1px;
  height: 30px;
  border: none;
  background: #fff;
  display: none;
}

#algoliaAutocomplete .aa-LoadingIndicator {
  position: absolute;
  top: 20%;
  right: 10px;
}

.aa-Panel li.aa-Item {
  list-style-type: none;
}

.aa-Panel .aa-PanelLayout {
  display: grid;
  /*grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);*/
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding-bottom: 45px;
}
.aa-Panel .aa-PanelLayout section {
  padding-top: 10px;
}
.aa-Panel.productColumn2 .aa-PanelLayout section:nth-child(1) li a,
.aa-Panel.productColumn1 .aa-PanelLayout section:nth-child(2) li a,
.aa-Panel .aa-PanelLayout section:nth-child(3) li a,
.aa-Panel .aa-PanelLayout section:nth-child(4) li a,
.aa-Panel .aa-PanelLayout section:nth-child(5) li a {
  color: inherit;
  display: block;
  padding: 5px 10px;
}
.aa-Panel.productColumn2 .aa-PanelLayout section:nth-child(1) li a:hover,
.aa-Panel.productColumn1 .aa-PanelLayout section:nth-child(2) li a:hover,
.aa-Panel .aa-PanelLayout section:nth-child(3) li a:hover,
.aa-Panel .aa-PanelLayout section:nth-child(4) li a:hover,
.aa-Panel .aa-PanelLayout section:nth-child(5) li a:hover {
  background-color: #f2f2f2;
  text-decoration: none;
}
.footer_algolia {
  position: absolute;
  bottom: 0;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: flex-start;
}

.footer_algolia .algolia-search-by-label {
  color: var(--autocomplete-muted-color);
  font-size: 0.9em;
  margin-right: 5px;
}

.footer_algolia img {
  min-width: 80px;
}

@media (min-width: 992px) {
  .aa-Panel.productColumn2 .aa-PanelLayout section:nth-child(2),
  .aa-Panel.productColumn1 .aa-PanelLayout section:nth-child(1) {
    margin-left: 2.5rem !important;
    min-width: 570px !important;
  }
  .aa-Panel.productColumn2 .aa-PanelLayout section:nth-child(1),
  .aa-Panel.productColumn1 .aa-PanelLayout section:nth-child(2),
  .aa-Panel .aa-PanelLayout section:nth-child(3),
  .aa-Panel .aa-PanelLayout section:nth-child(4),
  .aa-Panel .aa-PanelLayout section:nth-child(5) {
    width: 220px !important;
  }
}
@media (max-width: 768px) {
  #algolia-autocomplete-container
    .aa-dropdown-menu
    .algoliasearch-autocomplete-hit
    .info,
  .aa-Panel .algoliasearch-autocomplete-hit .info {
    padding-left: 15px;
  }
}
@media (min-width: 769px) {
  .aa-Panel.productColumn2 .aa-PanelLayout section:nth-child(1) {
    grid-area: 1 / 1 / 2 / 2;
    padding-top: 20px;
    width: 180px;
  }
  .aa-Panel.productColumn2 .aa-PanelLayout section:nth-child(2) {
    border-left: 1px solid #bbb;
    margin-bottom: 0px;
    margin-left: 1.5rem;
    min-width: 480px;
    grid-area: 1 / 2 / 5 / 3;
  }

  .aa-Panel.productColumn1 .aa-PanelLayout section:nth-child(1) {
    border-left: 1px solid #bbb;
    margin-bottom: 0px;
    margin-left: 1.5rem;
    min-width: 48px;
    grid-area: 1 / 2 / 5 / 3;
  }
  .aa-Panel.productColumn1 .aa-PanelLayout section:nth-child(2) {
    grid-area: 1 / 1 / 2 / 2;
    padding-top: 20px;
    width: 180px;
  }
  .aa-Panel .aa-PanelLayout section:nth-child(3) {
    grid-area: 2 / 1 / 3 / 2;
    width: 180px;
  }
  .aa-Panel .aa-PanelLayout section:nth-child(4) {
    grid-area: 3 / 1 / 4 / 2;
    width: 180px;
  }
  .aa-Panel .aa-PanelLayout section:nth-child(5) {
    grid-area: 4 / 1 / 5 / 2;
    width: 180px;
  }
  #algolia-autocomplete-container
    .aa-dropdown-menu
    .algoliasearch-autocomplete-hit
    .info,
  .aa-Panel .algoliasearch-autocomplete-hit .info {
    margin-left: 60px;
  }
  #algolia-left-container {
    width: 25% !important;
  }
}

@media (max-width: 768px) {
  .aa-Panel .aa-PanelLayout {
    justify-content: start;
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  .footer_algolia {
    width: 100%;
    justify-content: center;
  }
  .aa-Panel .aa-List {
    padding-left: 0px;
  }
  #autocomplete-products-footer {
    left: 0;
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
  }
  .footer_algolia {
    text-align: center;
    padding-top: 15px;
  }
  .aa-Panel .aa-PanelLayout section {
    padding-left: 8px;
    padding-right: 8px;
    box-sizing: border-box;
  }
  #algoliaAutocomplete {
    margin-bottom: 10px;
    clear: both;
  }
  #algoliaAutocomplete.block-search input {
    left: inherit;
    position: relative;
    margin: 0px;
  }
  #algoliaAutocomplete .aa-SubmitButton {
    z-index: 2;
  }
}

.aa-Panel mark {
  background: none;
  font-weight: 600;
}
.aa-Panel .aa-PanelLayout section .aa-SourceNoResults {
  padding: 5px;
}

.clear-query-autocomplete {
  display: none !important;
}

@media (max-width: 767px) {
  .columns.algolia-instant-replaced-content {
    display: none !important;
  }
  .algolia-instant-selector-results a.product-item-link {
    min-width: 36px !important;
  }
}

.algolia-instant-selector-results a.product-item-link {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  min-height: 46px;
  -webkit-box-orient: vertical;
}

.catalogsearch-result-index
  .algolia-instant-selector-results
  .ais-InfiniteHits-loadMore:before {
  display: block;
  content: "";
  height: 25px;
  width: 25px;
  margin-right: 12px;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 36 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M22.7928 10.3055C22.589 11.2646 23.2047 12.2066 24.1681 12.4094L32.3858 14.1402L34.1553 6.39665C34.3738 5.44085 33.7725 4.48961 32.8125 4.27207C31.8524 4.05452 30.8971 4.65321 30.6786 5.60915L30.104 8.12397C30.066 8.06061 30.0251 7.99829 29.9783 7.9388C27.0513 4.20575 22.488 1.79999 17.3614 1.79999C8.51464 1.79999 1.3501 8.9562 1.3501 17.775C1.3501 26.5939 8.51464 33.75 17.3614 33.75C26.2081 33.75 33.3729 26.5939 33.3729 17.775C33.3729 16.7946 32.5743 16 31.5901 16C30.6053 16 29.8072 16.7946 29.8072 17.775C29.8072 24.6411 24.231 30.2 17.3614 30.2C10.4918 30.2 4.91563 24.6411 4.91563 17.775C4.91563 10.909 10.4918 5.34999 17.3614 5.34999C20.9298 5.34999 24.7283 7.04316 27.0001 9.44976L24.9059 8.93618C23.9426 8.73341 22.9966 9.34644 22.7928 10.3055Z' fill='%23393939'/%3E%3C/svg%3E%0A");
}

.catalogsearch-result-index
  #algolia-left-container
  .rheostat.rheostat-horizontal {
  margin: 40px 10px;
}
.catalogsearch-result-index .mob-border:after {
  display: none;
  content: none;
}
.catalogsearch-result-index
  .algolia-instant-selector-results
  a.ais-HierarchicalMenu-link {
  width: auto;
  display: flex;
  justify-content: space-between;
  margin: 0 12px;
}
.catalogsearch-result-index
  .algolia-instant-selector-results
  .ais-InfiniteHits-loadMore,
.catalogsearch-result-index
  .algolia-instant-selector-results
  .ais-InfiniteHits-loadPrevious {
  border-radius: 0;
  background: #e0d9c9;
  border: none;
  color: #393939;
  font-size: 16px;
  font-weight: normal;
  padding: 5px 16px;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px auto;
}
